Subject: Re: [PATCH (topgit)] tg-patch: add support for generating patches against worktree and index

From: Kirill Smelkov <[email-masked]>
Date: Wed, 21 Jan 2009 23:26:13 +0300

On Wed, Jan 21, 2009 at 02:20:52PM +1100, martin f krafft wrote:
> also sprach Kirill Smelkov <[email-masked]> [2009.01.21.0456 +1100]:
> > No problem and take your time.
> > 
> > It was just me having no idea about what's going on.
> 
> I am a little confused about the patches, and git-am does not seem
> to be able to apply two patches from the same email. I use Maildir,
> so I am passing the single message with multiple patches to git-am,
> and it applies all changes into one single commit.

I see.

It seems I need to study how to prepare patches with patchy comments, or
get my hands dirty with `git am` :)

> Anyway, do you have a repo which I can cherry-pick from?

Sure

    git://repo.or.cz/topgit/kirr.git  for-upstream

Thanks,
Kirill